/* introducao */

.introducao {
  display: flex;
  box-sizing: border-box;
  margin: 2rem 0;
  justify-content: space-between;
  align-items: center;
  font-size: 2vw;
}

.introducao .content {
  min-width: 40%;
}

.introducao h2{
  font-size: 4vw;
}

.introducao .content p {
  margin-top: 1.8rem;
}

.introducao .content button {
  font-size: 1.7vw;
  padding: .7rem;
  /* gradiente */
  background: linear-gradient(180deg, #FFBF00 0%, #F2A50C 100%);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  border: none;
  transition: .25s;
}

.introducao .content button:hover {
  letter-spacing: 2px;
}

.introducao img {
  position: relative;
  border-radius: 5px;
  max-height: 80vh;
  max-width: 50vw;
  margin-left: 2vw;
}